@charset "utf-8";
/* CSS Document */

/*引入字体库*/
@font-face {
  font-family: 'iconfont';
  src: url('//at.alicdn.com/t/font_1432720974_1547027.eot'); /* IE9*/
  src: url('//at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('//at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'), /* chrome銆乫irefox */
  url('//at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'), /* chrome銆乫irefox銆乷pera銆丼afari, Android, iOS 4.2+*/
  url('//at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg'); /* iOS 4.1- */
}
@font-face {
  font-family: 'Pacifico';
  font-style: normal;
  font-weight: 400;
  src: local('Pacifico Regular'), local('Pacifico-Regular'), url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
}
.fa {display: inline-block;font-family: "iconfont";font-size:20px;font-style: normal;font-weight: 400;line-height: 1;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;}
.fa-icon-qq:before { content: "\e604"; }
.fa-icon-weibo:before { content: "\e600"; }
.fa-icon-weixin:before { content: "\e605"; }
.fa-icon-zaixianzixun:before { content: "\e608"; }
/************************************************************************************************************/

.no-padding {padding: 0 !important;}
.no-margin {margin: 0 !important;}
.no-background{ background:none !important;}
.no-border{ border:none !important;}
.overflow{white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
a{ text-decoration:none !important; cursor:pointer !important; outline:none !important;}
.imgvertical{vertical-align:middle !important;}
.container-fluid{ max-width:1230px !important;}
.clear { clear:both;}
body{ font-family:"微软雅黑";}

/*top*/
.top{ background: #333333;}
.top_nav .left_ion{ font-size: 12px; color: #bbbbbb; line-height: 35px;}
.top_nav .tel{ font-size: 12px; line-height: 18px; padding: 0 5px; border-radius: 3px; background: #f95324; font-family: "宋体"; color: #fff; margin: 8px 0 0 0;}

/*全局样式*/
.logo{ height:100px;}
.logo .logoimg img{ margin-top:7px;}
.logo  nav{ width:70%;}
.logo  nav ul li{ width:12.25%; height: 100px; position: relative;}
.logo  nav ul li a{ display:block; color:#6e6e6e; font-size:14px; font-weight: bold; line-height: 100px;}
.logo  nav ul li.active { background: #f95324;}
.logo  nav ul li.active  a{ color: #fff;}
.logo  nav ul li:hover{  background: #f95324;}
.logo  nav ul li:hover a{ color: #fff;}
.logo nav .ul2{ display:none; width:100%; position:absolute; top:100px; left:0; background: #f2f2f2;  z-index:999; }
.logo nav .ul2 .li2{ position:relative;}
.logo nav .ul2 .li2 a{ color:#000; line-height:30px; background:none; font-weight: normal;}
.logo nav .ul2 .li2 a:hover{ background:#f95324; color: #fff;}

.banner{ position:relative; overflow:hidden;}
.banner img{ display: block; margin:0 auto; width:100%; display:none;}
.banner .carousel-fade .carousel-inner .item{opacity:0;-webkit-transition-property:opacity;transition-property:opacity}
.banner .carousel-fade .carousel-inner .active{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1; opacity:1;}
.banner .carousel-fade .carousel-inner .active.left,.carousel-fade .carousel-inner .active.right{left:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}
.banner .carousel-fade .carousel-inner .next.left,.carousel-fade .carousel-inner .prev.right{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity:1; opacity:1;}
.banner #myCarousel{position:relative}
.banner #myCarousel .carousel-indicators{bottom:0;z-index:4}
.banner #myCarousel .carousel-indicators li{margin:0 5px;width:12px;height:12px;transition:all .3s;-webkit-transition:all .3s;-moz-transition:all .3s;-ms-transition:all .3s;-o-transition:all .3s; background:none; border:2px solid #e2661c;}
.banner #myCarousel .carousel-indicators li:hover{background-color:#e2661c;}
.banner #myCarousel .carousel-indicators li.active{background-color:#e2661c;}

/*m-w*/
.mian-ss{ padding: 13px 0 ; background: #e0e0e0;}
.mian-pic{ padding: 0 0 30px;}
.mian-about{ padding:0 0 30px;}
.mian-case{ padding:0 0 100px; background: url(../images/case_bg.jpg) center center; background-size: cover; overflow: hidden;}

/*分页*/
.page_list a{color:#000; margin: 0px 5px;}
.page_list a:hover{ text-decoration: underline;}
.page_list a.on{color:#f00;}



/*t-1*/
.title { border-bottom: 1px solid #d7d4d4;}
.title h3{ color:#1a1a1a; font-size:32px; line-height: 78px; position: relative;}
.title h3:after{ content: ''; width: 86px; height: 1px; background: #e60012; position: absolute; left: 50%; margin-left: -43px; bottom: -1px;}

/*t-1*/
.title2 { border-bottom: 1px solid #d7d4d4;}
.title2 h3{ color:#fff; font-size:32px; line-height: 78px; position: relative;}
.title2 h3:after{ content: ''; width: 86px; height: 1px; background: #e60012; position: absolute; left: 50%; margin-left: -43px; bottom: -1px;}


/*t-6*/
.title6{ border-bottom:1px solid #ccc;}
.title6 h4{ font-size: 18px; color: #ed5725;line-height: 30px; position: relative;}
.title6 h4:after{ content:''; width: 70px; height: 1px; background: #ed5725; position: absolute; left: 0; bottom: -1px;}
.title6 span{ font-size: 12px; color: #000000; line-height: 30px;}
.title6 span a{ color: #000;}
.title6 span a:hover{ color: #ed5725;}



/*t-7-1*/
.title07{ margin:20px 0 0 0;}
.title07 h1{ margin:0 auto !important; font-size:16px; color:#333; line-height:30px;}
.title07 h2{ margin:0 auto !important; font-size:18px; color:#333; line-height:40px; width:60%; border-bottom:1px dashed #666;}
.title07 h6{color:#666; line-height:30px; }

/*t-4*/
.aboutnei{ margin-top:20px;}
.aboutnei h4{ font-size:20px; color:#333; line-height:30px;}
.title4{ padding:10px; font-size:14px; color:#333; line-height:24px;}
.title4 img{ max-width:100%; height:auto;}

/*text-3*/
.text03{ padding:10px; font-size:14px; color:#333; line-height:24px;}
.text03 img{ max-width:100%; height:auto;}

/*lunbo*/
.owl-carousel .owl-wrapper:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
.owl-carousel{display:none;position:relative;width:100%;-ms-touch-action:pan-y}
.owl-carousel .owl-wrapper{display:none;position:relative;-webkit-transform:translate3d(0px,0px,0px)}
.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out;transition:height 500ms ease-in-out}
.owl-carousel .owl-item{float:left}
.owl-controls .owl-page,.owl-controls .owl-buttons div{cursor:pointer}
.owl-controls{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-tap-highlight-color:rgba(0,0,0,0)}
.owl-carousel  .owl-wrapper,.owl-carousel  .owl-item{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}
.owl-theme .owl-controls{}

/*ss*/
.ss input{ border: 2px solid #ed5725; width: 228px; height: 40px; background: #fff; padding: 0 5px;}
.ss button{ width: 60px; height: 40px; background-color: #ed5725; background-image: url(../images/fangd.png); background-position: center; background-repeat: no-repeat; border: none;}

.ss_box ul li{ font-size: 14px; line-height: 40px; color: #333;}
.ss_box ul li a{ color: #333;}
.ss_box ul li a:hover{ color: #ed5725;}


/*case*/
.picture22{ position:relative; margin:30px -10px 0;}
.picture22 #owl-demo2 .item{ margin:0 10px;-webkit-transition: all 0.3s;transition:all 0.3s;}
.picture22 #owl-demo2 .item li{ -webkit-transition: all .3s; transition:all .3s; margin-bottom: 15px;}
.picture22 #owl-demo2 .item .imgs{ -webkit-transition: all .3s; transition:all .3s; overflow: hidden; border: 1px solid #cccccc; padding: 2px;}
.picture22 #owl-demo2 .item .imgs img{max-width:100%;}
.picture22 #owl-demo2 .item .imgs span{ display:block; width:100%; height:100%; transition: all .3s; position: relative; overflow: hidden;}
.picture22 #owl-demo2 .item .imgs span .bg{ width: 100%; height: 100%; position: absolute; left: -100%; top: 0; transition: all .3s; background: rgba(0,0,0,0.4);}
.picture22 #owl-demo2 .item h3{ font-size: 14px; color: #6e6e6e; line-height: 30px;}
.picture22 #owl-demo2 .item li:hover .imgs span .bg{ left: 0;}
.picture22 .owl-theme .owl-controls .owl-buttons div{position:absolute; bottom:0; z-index:1; width:50px; height:100%;display:inline-block;zoom:1;*display:inline;filter:Alpha(Opacity=100);opacity:1;}
.picture22 .owl-theme .owl-controls .owl-buttons div.owl-prev{ display: none;}
.picture22 .owl-theme .owl-controls .owl-buttons div.owl-next{ display: none;}
.picture22 .owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none;}
.picture22 .owl-theme .owl-controls .owl-page{ display:none;}

.more a{ display: block; width: 160px; line-height: 48px; font-size: 16px; color: #f95324; line-height: 48px; border: 2px solid #f95324; padding: 0 10px; background: url(../images/jian.png) 120px center no-repeat; margin: 10px auto;}
.more a:hover{ background-color: #f95324; color: #fff; background-image: url(../images/jian2.png); background-position: 120px center; background-repeat: no-repeat;}


/*case*/
.picture23{ position:relative; margin:60px -40px 0;}
.picture23 #owl-demo3 .item{ margin:0 40px;-webkit-transition: all 0.3s;transition:all 0.3s;}
.picture23 #owl-demo3 .item li{ -webkit-transition: all .3s; transition:all .3s;}
.picture23 #owl-demo3 .item .imgs{ -webkit-transition: all .3s; transition:all .3s; overflow: hidden; position: relative;}
.picture23 #owl-demo3 .item .imgs img{max-width:100%;}
.picture23 #owl-demo3 .item .imgs span{ display:block; width:100%; height:100%; transition: all .3s;}
.picture23 #owl-demo3 .item .imgs .bg{ position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: rgba(0,0,0,0.5); transition:all .3s;}
.picture23 #owl-demo3 .item .imgs .bg h5{ font-size: 32px; color: #fff; line-height: 40px; width: 100%; position: absolute; left: 0; top: 50%; margin-top: -20px !important;}
.picture23 #owl-demo3 .item li:hover .imgs .bg{ top: -100%;}
.picture23 .owl-theme .owl-controls .owl-buttons div{position:absolute; bottom:0; z-index:1; width:50px; height:100%;display:inline-block;zoom:1;*display:inline;filter:Alpha(Opacity=100);opacity:1;}
.picture23 .owl-theme .owl-controls .owl-buttons div.owl-prev{ display: none;}
.picture23 .owl-theme .owl-controls .owl-buttons div.owl-next{ display: none;}
.picture23 .owl-theme .owl-controls.clickable .owl-buttons div:hover{filter:Alpha(Opacity=100);opacity:1;text-decoration:none;}
.picture23 .owl-theme .owl-controls .owl-page{ display:none;}


/*about*/
.about_box{ margin-top: 40px;}
.about_box .about_img img{ margin: 0 auto;}
.about_box .about_til a{display: block; font-size: 15px; color: #666; line-height: 34px; height: 347px; overflow: hidden;}




/*p-7*/
.picture7{ margin:20px 0 0 0; text-align: center;}
.picture7 img{ display:block; margin:0 auto;}

/*c-1*/
.content1{ padding:30px 0 40px 0;}
.subnav ol{ text-transform:uppercase;}
.subnav ol h1{ font-size:22px; color:#fff; line-height:62px; background:#535353 ; text-align: center;}
.subNavBox{ margin-bottom:30px;}
.subNav2{cursor:pointer;font-size:14px; margin:2px 0 0 0; line-height: 38px;}
.subNav2 a{ color:#646464; width:100%; display:block; border: 1px solid #e8e8e8; position: relative; padding: 0 0 0 20px;}
.subNav2 a:after{ content: '>'; width: 15px; height: 15px; border-radius: 50%; background: #ccc; text-align: center; line-height: 15px; color: #fff; font-family: '宋体'; position: absolute; left: 80%; top: 12px; font-size: 11px;}
.subNav2.currentDd a{ background: #ed5725; color: #fff;}
.subNav2.currentDd a:after{ background: #fff; color: #000;}
.subNav2:hover a{ background: #ed5725; color: #fff;}
.subNav2:hover a:after{ background: #fff; color: #000;}
.subnav .di{ color:#888;line-height:22px; border: 1px solid #e5e5e5;}
.subnav .di p{ padding: 20px; font-size: 12px; color: #000; line-height: 30px;}
.subnav .yddnav li{ margin-bottom:2px; height:50px;}
.subnav .yddnav li a{ display:block; font-size:18px;color:#fff; line-height:50px; background:#666; transition:all 0.3s;}
.subnav .yddnav li a.active{ background:#ed5725;}
.subnav .yddnav span{ padding-left:30px;}
.subnav .yddnav b{ padding-right:30px; line-height:50px;}
.subnav .yddnav .xl{ margin:0 0 2px 0; height:auto;overflow:hidden;}
.subnav .yddnav .xl.xlhide{ display:none;}
.subnav .yddnav .xls{ height:40px; line-height:40px; background:#dcdcdc; border-top:solid 1px #fff;}
.subnav .yddnav .xls a{ color:#333; display:block; line-height:40px;}


/*pic*/
.pic{ margin: 30px 0 0 0;}
.pic ul{ margin: 0 -10px;}
.pic ul li{ width: 33.3%; padding: 0 10px; margin-bottom: 20px;}
.pic ul li .imgs{ -webkit-transition: all .3s; transition:all .3s; overflow: hidden; border: 1px solid #cccccc; padding: 2px;}
.pic ul li .imgs img{max-width:100%;}
.pic ul li .imgs span{ display:block; width:100%; height:100%; transition: all .3s; position: relative; overflow: hidden;}
.pic ul li .imgs span .bg{ width: 100%; height: 100%; position: absolute; left: -100%; top: 0; transition: all .3s; background: rgba(0,0,0,0.4);}
.pic ul li h3{ font-size: 14px; color: #6e6e6e; line-height: 30px;}
.pic ul li:hover .imgs span .bg{ left: 0;}


/*news2*/
.news_list2{ margin: 40px 0 0 0; overflow: hidden;}
.news_list2 ul li{ margin-bottom: 30px;}
.news_list2 ul li .news{ background: #f0f0f0; padding: 0 0 0 170px; min-height: 150px; position: relative;}
.news_list2 ul li .news .imgbox{ width: 170px; height: 150px; border: 1px solid #fff; position: absolute; left: 0; top: 0; z-index: 1; overflow: hidden;}
.news_list2 ul li .news .imgbox span{ display: block; width: 100%; height: 100%; transition: all .3s;}
.news_list2 ul li .news .news_til{ padding: 12px 12px 12px 25px;}
.news_list2 ul li .news .news_til .biao{ padding: 0 65px 0 0; position: relative; min-height: 20px;}
.news_list2 ul li .news .news_til .biao h3{ font-size: 16px; color: #333; line-height: 20px; transition: all .3s;}
.news_list2 ul li .news .news_til .biao h6{ font-size: 12px; color: #005666; line-height: 20px; position: absolute; right: 0; top: 0; z-index: 1; transition: all .3s;}
.news_list2 ul li .news .news_til .news_ti{ font-size:14px; line-height: 24px; color: #666666; height: 96px; overflow: hidden; margin: 10px 0 0 0; transition: all .3s;}
.news_list2 ul li:hover .news .imgbox span{ transform: scale(1.1);}
.news_list2 ul li:hover .news .news_til .biao h3{ color: #ed5725;}
.news_list2 ul li:hover .news .news_til .biao h6{ color: #ed5725;}
.news_list2 ul li:hover .news .news_til .news_ti{ color: #ed5725;}


/*liuyan*/
.ly_box{ width:60%; margin:40px auto;}
.ly_box .inp{ padding: 0 0 0 100px; position: relative; min-height: 36px; margin-top: 15px;}
.ly_box .inp h6{ font-size: 14px; color: #333; line-height: 36px; text-align: right; position: absolute; left: 0; top: 0; width: 100px;}
.ly_box input{border:1px solid #bababa; background: #fff; height:36px; width: 100%; padding: 0 10px; margin: 0 0 0 10px;}
.ly_box textarea{ border:1px solid #bababa;  background:#fff; height:126px; resize:none; width: 100%; padding: 10px; margin: 0 0 0 10px;}
.ly_box button{ width:100%; height:36px; color:#fff; background:#ed5725; border:none; transition:all 0.3s; margin: 0 0 0 10px;}
.ly_box button:hover{ opacity:0.8;}


/*ditu*/
.right-content .contact_box{ margin-top:20px;}
.right-content .ditu{ position:relative; margin-top:20px; border:1px solid #ccc; overflow:hidden;}
.right-content .us{ margin-top:10px; font-size:14px; color:#000; line-height:24px;}



/*f-1*/
footer{ padding:25px 0; background:url(../images/foot_bg.jpg) center center; background-size: cover;}
footer .lx ul li{ font-size: 14px; color: #fff; line-height: 24px; margin: 15px 0 24px;}
footer .lx ul li a{ color: #fff;}
footer section{color:#fff;}
footer section .Copyright{} 
footer section .Copyright a{ color:#fff;}
footer section .Copyright a:hover{ opacity: 0.5;}
footer .ewm_box{ width: 90px;}
footer .ewm_box h6{ font-size: 12px; color: #fff; line-height: 26px;}


@media (max-width:1199px){	

.logo  nav{ width:65%;}

}


@media (max-width:991px){
.logo{ height:74px; border-bottom:none; position: relative;}
.logo .sjdnav{ display:none; width:150px; height:auto;position:absolute; right:20px; top:74px; z-index:9999;}
.logo .logo .sjdnav ul{ margin:0; padding:0;}
.logo .sjdnav li{ display:block; height:30px; text-align:center; padding:0; margin-bottom:5px;background:#f95324;}
.logo .sjdnav li a{ display:block; color:#fff; line-height:30px;}
.logo .logoimg img{ width: 240px; margin:5px 0 0 10px; height:auto;}

.logo .ydd_btn{ margin:21px 15px 0 0; padding:10px 7px; width:32px; height:32px; cursor:pointer; background: #f95324;}
.logo .ydd_btn span{ display:block; width:100%; height:2px; background:#fff; -webkit-transition: all .3s; transition:all .3s;}
.logo .ydd_btn span.span02{margin:3px 0;}
.logo .ydd_btn.click span{ background:#fff;}
.logo .ydd_btn.click span.span01{transform:rotate(45deg);-ms-transform:rotate(45deg); -moz-transform:rotate(45deg); -webkit-transform:rotate(45deg); -o-transform:rotate(45deg); position:relative;top:6px;margin-top:0px;	} 
.logo .ydd_btn.click span.span02{margin:4px 0;}
.logo .ydd_btn.click span.span03{transform:rotate(-45deg);-ms-transform:rotate(-45deg); -moz-transform:rotate(-45deg); -webkit-transform:rotate(-45deg); -o-transform:rotate(-45deg);position:relative;top:-6px;margin-top:0px;}
.logo .ydd_btn.click span.span02{ width:0;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity: 0; opacity: 0;}

/*ss*/
.ss{ width: 100%;}
.ss input{width: 90%;}
.ss button{ width: 10%;}

footer .lx{ width: 100%; text-align: center;}

.about_box .about_til{ margin: 0 0 15px;}
.about_box .about_til a{ height: auto;}

/*liuyan*/
.ly_box{ width:100%;}

}

@media (max-width:767px){
body{ padding-bottom:50px;}	
.logo .sjdnav{  right:0px;}

.hot{height:50px; background:#f95324; position:fixed; bottom:0; border-top:2px solid #fff; left:0; z-index:99; width: 100%;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.hot .row div:hover{ background:#bc2b02;}	
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }



}

@media (max-width:640px){

.pic ul li{ width: 50%;}

.title h3{ font-size:22px; line-height: 58px}
.title2 h3{ font-size:22px; line-height: 58px}


}


@media (max-width:414px){
.logo .logoimg img{ width:180px; margin:13px 0 0 10px; height:auto;}

/*ss*/
.ss input{width: 80%;}
.ss button{ width: 20%;}

/*news*/
.news_list2 ul li .news{ background: #fff; padding: 0 0 0 130px; min-height: 110px;}
.news_list2 ul li .news .imgbox{ width: 130px; height: 110px; }
.news_list2 ul li .news .news_til{ padding: 12px 12px 12px 15px;}
.news_list2 ul li .news .news_til .news_ti{ font-size:12px; line-height: 20px;  height: 60px; margin: 5px 0 0 0;}


.ly_box .inp{ padding: 0px; margin-top: 5px;}
.ly_box .inp h6{ position: static; line-height: 30px; width: 100%; text-align: left;}
.ly_box .inp input{ margin: 0;}
.ly_box .inp textarea{ margin: 0;}
.ly_box .inp button{ margin: 0;}


}


@media (max-width:340px){

}